Subject: Re: IETF 59 IPv6 WG Document Status

From: JINMEI Tatuya / 神明達哉 <[email-masked]>
Date: Tue, 27 Apr 2004 19:46:26 +0900

Just checking, what is the current status of
draft-ietf-ipv6-scoping-arch-01.txt?  According to the status tracker
page, it's still in the "Ready for WG Last Call" state, and I don't
think I've seen the 1-week last call you mentioned.

Thanks,

					JINMEI, Tatuya
					Communication Platform Lab.
					Corporate R&D Center, Toshiba Corp.
					[email-masked]

>>>>> On Mon, 01 Mar 2004 19:58:42 -0500, 
>>>>> Brian Haberman <[email-masked]> said:

> I was planning on doing a short (1 week) WG Last Call to allow
> commenters a chance to review the changes.

> Regards,
> Brian

> JINMEI wrote:

>>>>>>> On Mon, 01 Mar 2004 19:20:21 -0500, 
>>>>>>> Brian Haberman <[email-masked]> said:
>> 
>> 
>>> The chairs have decided to handle document status differently
>>> at IETF 59.  Rather than spending valuable meeting time on status,
>>> we have created a webpage with the current status of all documents.
>>> It is now available at:
>> 
>> 
>>> http://www.innovationslab.net/~brian/IETF59/IPv6/IPv6DocumentStatus.html
>> 
>> 
>>> If you have questions or comments on the status, feel free to raise
>>> them at the beginning of the meeting.
>> 
>> 
>> Please let me make a quick check.  According to the status page,
>> draft-ietf-ipv6-scoping-arch-01.txt is in the status of "Ready for WG
>> Last Call".  Does this mean we'll need another cycle of wg last call
>> for this draft?  Actually the 01 revision was submitted in response to
>> the previous wg last call.  (If we need another one, then that's
>> fine.  I'm just trying to make it sure)
>> 
>> JINMEI, Tatuya
>> Communication Platform Lab.
>> Corporate R&D Center, Toshiba Corp.
>> [email-masked]
>> 
>> --------------------------------------------------------------------
>> IETF IPv6 working group mailing list
>> [email-masked]
>> Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
>> --------------------------------------------------------------------

> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------